<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title class="ion-text-center">
      <h1 style="color:white;">TAREAS</h1>
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-grid>

    <ion-row class="ion-margin-bottom ion-margin-top">
      <ion-col size="12" class="ion-text-end">
        <ion-button color="primary" routerLink="/nueva-tarea">
          +NUEVA TAREA
        </ion-button>
      </ion-col>
    </ion-row>

    <ion-row class="card">
      <ion-col size="4" class="ion-text-left">
        <ion-label color="primary">PARA TI</ion-label>
      </ion-col>
      <ion-col size="6" class="ion-text-left">
        <h6 color="primary">Dirección</h6>
      </ion-col>
      <ion-col size="2" class="ion-text-left">
        <ion-label color="primary">btn</ion-label>
      </ion-col>
      <ion-col size="12" class="ion-text-left">
        <h3 color="primary">BMW Puebla</h3>
      </ion-col>
      <ion-col size="12" class="ion-text-left">
        <h6 color="primary">·Lorem ipsum dolor sit amet, consectetuer ad...</h6>
      </ion-col>
    </ion-row>

  </ion-grid>
</ion-content>
